<meta charset="gb2312">

textfield {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
CheckBox {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
Radio {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
.input1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	border: 1px solid #CCCCCC;
	FONT-SIZE: 14px;
	background-color: #FFFFFF;
}

.hong12 { 
	FONT-SIZE: 14px;
	color: red;
}

a:link {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none}
a:visited {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none}
a:hover {FONT-SIZE: 14px; COLOR: #a3770a; TEXT-DECORATION: none; text-decoration:underline}

a.b:link {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b:visited {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b:hover {FONT-SIZE: 14px; color: #f3f3f3;font-weight: bold;text-decoration:underline}   

a.b1:link {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b1:visited {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b1:hover {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;} 

a.b16:link {FONT-SIZE: 16px; color: #ffffff;font-weight: bold;}
a.b16:visited {FONT-SIZE: 16px; color: #ffffff;font-weight: bold;}
a.b16:hover {FONT-SIZE: 16px; color: #ffffff;font-weight: bold;} 
 
a.b11:link {FONT-SIZE: 14px; color: #01328e;font-weight: bold;}
a.b11:visited {FONT-SIZE: 14px; color: #01328e;font-weight: bold;}
a.b11:hover {FONT-SIZE: 14px; color: #1d7591;font-weight: bold;}

a.b3:link {FONT-SIZE: 14px; color: #4d4d4d;font-weight: bold;}
a.b3:visited {FONT-SIZE: 14px; color: #4d4d4d;font-weight: bold;}
a.b3:hover {FONT-SIZE: 14px; color: #cc0000;font-weight: bold;} 

a.b2:link {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b2:visited {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;}
a.b2:hover {FONT-SIZE: 14px; color: #ffffff;font-weight: bold;text-decoration:underline}  

A.a1:link {FONT-SIZE: 14px; COLOR: #644577;  TEXT-DECORATION: none}
A.a1:visited {FONT-SIZE: 14px; COLOR: #644577;  TEXT-DECORATION: none}
A.a1:hover {FONT-SIZE: 14px; COLOR: #c61c18;  TEXT-DECORATION: none; text-decoration:underline}

A.aa:link {FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none; font-weight:700}
A.aa:visited {FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none; font-weight:700}
A.aa:hover {FONT-SIZE: 14px; COLOR: #1d7591; TEXT-DECORATION: none; font-weight:700;text-decoration:underline}

A.next:link {FONT-SIZE: 14px; COLOR: #ffffff; font-weight: bold; TEXT-DECORATION: none}
A.next:visited {FONT-SIZE: 14px; COLOR: #ffffff; font-weight: bold; TEXT-DECORATION: none}
A.next:hover {FONT-SIZE: 14px; COLOR: #023716; font-weight: bold; TEXT-DECORATION: none}

A.news:link {FONT-SIZE: 14px; COLOR: #424542; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none}
A.news:visited {FONT-SIZE: 14px; COLOR: #424542; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none}
A.news:hover {FONT-SIZE: 14px; COLOR: #424542; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none}

A.b9:link {FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold;}
A.b9:visited {FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold;}
A.b9:hover {FONT-SIZE: 14px; COLOR: #424542; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold;}

A.index_main:link {FONT-SIZE: 14px; COLOR: #690100; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold}
A.index_main:visited {FONT-SIZE: 14px; COLOR: #690100; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold}
A.index_main:hover {FONT-SIZE: 14px; COLOR: #690100; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;font-weight: bold}

A.index_main2:link {FONT-SIZE: 12px; COLOR: #3f3f3f; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;}
A.index_main2:visited {FONT-SIZE: 12px; COLOR: #3f3f3f; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;}
A.index_main2:hover {FONT-SIZE: 12px; COLOR: #cd9213; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none;}

BODY {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN: 0px; BORDER-LEFT: 0px; color:#666666; LINE-HEIGHT: 20px; BORDER-BOTTOM: 0px; FONT-STYLE: normal; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
BR {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: black; LINE-HEIGHT: 9px; FONT-STYLE: normal; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
DIV {
	FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
EM {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; TEXT-TRANSFORM: none; FONT-STYLE: normal; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 14px; FONT-FAMILY: Î¢ÈíÑÅºÚ,Verdana, Arial, sans-serif
}
.title_text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #84847e; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.path {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.big_text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d41d19; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.big_text2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d41d19; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.bg_text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; BACKGROUND-COLOR: #f5f5f5; FONT-VARIANT: normal
}
.leook1 {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid
}
.leook2 {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #c0c0c0 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
.textNews {
	FONT-SIZE: 14px; COLOR: #464644
}
.footcompany {
	FONT-SIZE: 14px;
	color: #FFFFFF;
}
.top {
	FONT-SIZE: 14px;
	color: #FFFFFF;
}

.bai14 {
	FONT-SIZE: 14px;
	color: #FFFFFF;
}
.da{ font-size:16px; font-weight: bold; }

.bian31 {
   border: 1px solid #cccccc;
}
.bian21 {
   border: 1px solid #999999;
}
.bian1631 {
   border: 1px solid #d6d6d6;
}
.bian1 {
   border: 1px solid #ffdd99;
}
.bian2 {
   border: 1px solid #f1f1f1;
}
.bian3 {
   border: 1px solid #96c2f1;
}
.bian4 {
   border: 1px solid #cccccc;
}
.bian5 {
   border: 1px solid #000000;
}

.bian71 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#cccccc;
}


#aaa{ 
border-bottom:1px dotted #cccccc;  
height:0px;  
} 
.inysh { FONT-SIZE: 16px; line-height:30px; color: #000000;}
.inysb { FONT-SIZE: 16px; line-height:30px; color: #FFFFFF;}

#nav { width:100%; height:60px; background:#383838; position:relative; z-index:10; }
#nav .nav { width:1200px; margin:0 auto; height:60px; }
#nav .nav li.first { float:left; width:98px; height:60px; line-height:60px; text-align:center; font-size:14px; position:relative; z-index:10; list-style-type:none }
#nav .nav li.first a { color:#fff; display:block; width:98px; height:60px; list-style-type:none }
#nav .nav li.first a:hover, #nav .nav li.first a.over { background:url(nav_h.jpg) center no-repeat #222; color:#da9e07;list-style-type:none}
#nav .nav li.first ul { position:absolute; left:0; right:60px; width:176px; height:auto; background:#da9e07; display:none;list-style-type:none }
#nav .nav li.first ul li { height:40px; line-height:40px; width:176px ;list-style-type:none}
#nav .nav li.first ul li a { color:#fff; display:block; width:176px; height:40px; text-align:left; text-indent:20px;list-style-type:none }
#nav .nav li.first ul li a:hover { background:#f6a947; color:#fff;list-style-type:none }